/* font style */
/* ------------------------------ */

.font-size-normal {
    font-size: 1rem !important
}

/* font size percent */

.font-size-10 {
    font-size: 10% !important
}

.font-size-20 {
    font-size: 20% !important
}

.font-size-30 {
    font-size: 30% !important
}

.font-size-40 {
    font-size: 40% !important
}

.font-size-50 {
    font-size: 50% !important
}

.font-size-55 {
    font-size: 55% !important
}

.font-size-60 {
    font-size: 60% !important
}

.font-size-65 {
    font-size: 65% !important
}

.font-size-70 {
    font-size: 70% !important
}

.font-size-75 {
    font-size: 75% !important
}

.font-size-80 {
    font-size: 80% !important
}

.font-size-85 {
    font-size: 85% !important
}

.font-size-90 {
    font-size: 90% !important
}

.font-size-95 {
    font-size: 95% !important
}

.font-size-100 {
    font-size: 100% !important
}

.font-size-105 {
    font-size: 105% !important
}

.font-size-110 {
    font-size: 110% !important
}

.font-size-115 {
    font-size: 115% !important
}

.font-size-120 {
    font-size: 120% !important
}

.font-size-125 {
    font-size: 125% !important
}

.font-size-130 {
    font-size: 130% !important
}

.font-size-135 {
    font-size: 135% !important
}

.font-size-140 {
    font-size: 140% !important
}

.font-size-145 {
    font-size: 145% !important
}

.font-size-150 {
    font-size: 150% !important
}

.font-size-155 {
    font-size: 155% !important
}

.font-size-160 {
    font-size: 160% !important
}

.font-size-165 {
    font-size: 165% !important
}

.font-size-170 {
    font-size: 170% !important
}

.font-size-175 {
    font-size: 175% !important
}

.font-size-180 {
    font-size: 180% !important
}

.font-size-185 {
    font-size: 185% !important
}

.font-size-190 {
    font-size: 190% !important
}

.font-size-195 {
    font-size: 195% !important
}

.font-size-200 {
    font-size: 200% !important
}

.font-size-250 {
    font-size: 250% !important
}

.font-size-300 {
    font-size: 300% !important
}

.font-size-350 {
    font-size: 350% !important
}

.font-size-400 {
    font-size: 400% !important
}

.font-size-450 {
    font-size: 450% !important
}

.font-size-500 {
    font-size: 500% !important
}

.font-size-5px {
    font-size: 5px !important
}

.font-size-6px {
    font-size: 6px !important
}

.font-size-7px {
    font-size: 7px !important
}

.font-size-8px {
    font-size: 8px !important
}

.font-size-9px {
    font-size: 9px !important
}

.font-size-10px {
    font-size: 10px !important
}

.font-size-11px {
    font-size: 11px !important
}

.font-size-12px {
    font-size: 12px !important
}

.font-size-13px {
    font-size: 13px !important
}

.font-size-14px {
    font-size: 14px !important
}

.font-size-15px {
    font-size: 15px !important
}

.font-size-16px {
    font-size: 16px !important
}

.font-size-17px {
    font-size: 17px !important
}

.font-size-18px {
    font-size: 18px !important
}

.font-size-19px {
    font-size: 19px !important
}

.font-size-20px {
    font-size: 20px !important
}

.font-size-21px {
    font-size: 21px !important
}

.font-size-24px {
    font-size: 24px !important
}

.font-size-30px {
    font-size: 30px !important
}

.font-size-36px {
    font-size: 36px !important
}

.font-size-40px {
    font-size: 40px !important
}

.font-size-48px {
    font-size: 48px !important
}

.font-size-50px {
    font-size: 50px !important
}

.font-size-60px {
    font-size: 60px !important
}

.font-size-72px {
    font-size: 72px !important
}

/* font weight */

.font-weight-100 {
    font-weight: 100 !important
}

.font-weight-200 {
    font-weight: 200 !important
}

.font-weight-300 {
    font-weight: 300 !important
}

.font-weight-400 {
    font-weight: 400 !important
}

.font-weight-500 {
    font-weight: 500 !important
}

.font-weight-600 {
    font-weight: 600 !important
}

.font-weight-700 {
    font-weight: 700 !important
}

.font-weight-800 {
    font-weight: 800 !important
}

.font-weight-900 {
    font-weight: 900 !important
}

.font-weight-normal {
    font-weight: 400 !important
}

.font-weight-normal {
    font-weight: normal !important
}

.font-weight-bold {
    font-weight: bold !important
}

.font-weight-inherit {
    font-weight: inherit !important
}

.font-weight-initial {
    font-weight: initial !important
}

/* font color */

.font-color-00,
.font-color-black {
    color: #000 !important
}

.font-color-11 {
    color: #111 !important
}

.font-color-22 {
    color: #222 !important
}

.font-color-33 {
    color: #333 !important
}

.font-color-3c,
.font-color-dark,
a.font-color-3c:hover,
a.font-color-3c:focus,
a.font-color-dark:hover,
a.font-color-dark:focus {
    color: #3c3c3c !important
}

.font-color-44 {
    color: #444 !important
}

.font-color-55 {
    color: #555 !important
}

.font-color-66 {
    color: #666 !important
}

.font-color-77 {
    color: #777 !important
}

.font-color-78,
.font-color-muted {
    color: #787878 !important
}

.font-color-88 {
    color: #888 !important
}

.font-color-99 {
    color: #999 !important
}

.font-color-aa {
    color: #aaa !important
}

.font-color-bb {
    color: #bbb !important
}

.font-color-cc {
    color: #ccc !important
}

.font-color-dd {
    color: #ddd !important
}

.font-color-ee {
    color: #eee !important
}

.font-color-f0,
.font-color-light,
a.font-color-f0:hover,
a.font-color-f0:focus,
a.font-color-light:hover,
a.font-color-light:focus {
    color: #f0f0f0 !important
}

.font-color-ff,
.font-color-white,
.text-color-white,
.text-white {
    color: #fff !important
}

.font-color-00-50,
.font-color-black-50 {
    color: rgba(0, 0, 0, .5) !important
}

.font-color-ff-50,
.font-color-white-50 {
    color: rgba(255, 255, 255, .5) !important
}

/* text decoration */

.text-decoration-none {
    text-decoration: none !important
}

.text-decoration-overline {
    text-decoration: overline !important
}

.text-decoration-underline {
    text-decoration: underline !important
}

/* line height */

.line-height-0 {
    line-height: 0 !important
}

.line-height-1 {
    line-height: .5 !important
}

.line-height-2 {
    line-height: 1 !important
}

.line-height-3 {
    line-height: 1.5 !important
}

.line-height-4 {
    line-height: 2 !important
}

.line-height-5 {
    line-height: 2.5 !important
}

.line-height-6 {
    line-height: 3 !important
}

.line-height-7 {
    line-height: 3.5 !important
}

.line-height-8 {
    line-height: 4 !important
}

.line-height-9 {
    line-height: 4.5 !important
}

/* ad-mrkang@naver.com */